@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600&subset=latin,latin-ext);

html, body, table, tr, td { 
	font-family:"Open Sans",Arial,Tahoma,Verdana,sans-serif; font-size:14px;
}

body {
	background-color: #888;
}

ol, ul { list-style:none }

#wrapper {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	width: 1280px;
	background-color:#ebebeb;
}

#content {
	margin: 30px 65px;
}

.boxes {
    float: left;
    background-color: #FFFFFF;
    width: 218px;
    height: 410px;
    margin-right: 15px;
}

.boxes h3 {
    padding: 10px 15px;
    height:60px;
    color:#000000;
}

.button {
    float: right;
    border: none;
    text-decoration: none;
    cursor: pointer;
    padding: 5px 10px;
    margin-right: 10px;
    background-color: #DDDDDD;
    color:#000000;
}

img {
    border:none;
}

a {
    text-decoration:none;
    color:#4c0c60;
}

.info {
    float: left;
    background-color: #FFFFFF;
    width: 370px;
    height: 315px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.info h3 {
    padding: 0px 15px;
    color:#000000;
}

.header_button {
    float:left;
    border: none;
    text-decoration: none;
    cursor: pointer;
    padding: 5px 20px;
    margin-right: 10px;
}

table {
    border-collapse: collapse;
    height: 305px;
}

table td {
    border: 1px solid #ccc;
    padding: 20px 24px;
    width: 155px;
}

table tr:last-child td {
    border-bottom: 0;
}

table tr td:first-child {
    border-left: 0;
    border-top: 0;
}

table tr td:last-child {
    border-right: 0;
    border-top: 0;
}

#menu {
    background-color:#FFFFFF;
    overflow:auto;
}

#menu td {
    cursor:pointer;
}

.data_box > div {
    background-color:#FFFFFF;
    padding:10px 30px;
    margin:20px 0px;
    display:none;
}

.news_data_box {
    background-color:#FFFFFF;
    padding:10px 30px;
    margin:20px 0px;
}

.clearBoth {
    clear:both;
    overflow:hidden;
}

.back {
    margin-top: 30px;
}

.back a{
    background-color:#4c0c60;
    color:#FFFFFF;
    border:none;
    border-radius: 4px;
    padding: 10px 70px;
    font-size: 16px;
    cursor:pointer;
}

#procurements_box h3 {
    margin-bottom:6px;
    margin-top:24px;
}

ul {list-style-type: disc;}

.docs {
    padding:0px 20px 0px 20px;
    overflow:hidden;
    clear:both;"
}